/* Extended css styles */

/*
.page_content > .fotodiv:first-child, .page_content > :first-child {
    margin-top: 65px;
  position: relative;
}
*/

.list ul li {
    color: #232323;
    font-size: 15px;
    line-height: 28px;
    font-weight: 300;
    text-align: left;
}


.page_content {
    padding-top: 65px;
}


.dopplata-text hr {
    border: initial;
    background: #f7a21b;
    width: 30px;
    margin: 5px auto;
}

.dopplata-text {
    font-size: 12px;
    margin-bottom: 20px;
}

.dopplata .services__price {
    margin-bottom: 0px;
    margin-top: 5px;
}

.dopplata span {
    font-family: 'neucha', sans-serif;
    color: #f7a21b;
    font-size: 30px;
    line-height: 30px;
}
.dopplata {
    margin-top: -5px;
}





.header__right a {
    margin-left: 20px;
}
.header__all_block {
    display: inline-block;
    position: relative;
}

.header__all_block > span{
    position: absolute;
    left: 0;
    bottom: -10px;
    font-size: 14px;
    align-items: center !important;
    width: 100%;
    display: inline-block;
  color: #636caf;
}

@media (max-width: 1199px){
.header__all_block > span {
    font-size: 12px;
}
}

@media (max-width: 1169px){
.header .mobile_menu > span {
    position: absolute;
    left: 0;
    bottom: 10px;
    font-size: 12px;
    align-items: center !important;
    width: 100%;
    display: inline-block;
  color: #636caf;
}
}

@media (max-width: 639px){
  .header .mobile_menu > span {
    display: none;
}
}







.new-services_price {
    margin: 0px 30px 15px;
    border-top: 1px solid #f7a21b;
}

.new-services_price .services__price {
    padding-top: 15px;
    margin-bottom: 0px;
}

.new-services_price span {
    font-size: 14px;
    line-height: 1.2;
}


div.block-new {
    font-family: Neucha,sans-serif;
    font-size: 20px;
    line-height: 1.4;
    text-align: center;
}
div.block-new p {
    font-family: Neucha,sans-serif;
    font-size: 20px;
    line-height: 1.4;
    text-align: center;
}

.services .page_content {
    margin-bottom: 30px;
}

.services__desc {
    height: auto;
}

.services__desc span {
    position: absolute;
    z-index: 2;
    top: 10px;
    font-family: 'neucha', sans-serif;
    color: #636caf;
    font-size: 26px;
  text-shadow: 0px 0px 3px #fff;
    left: 0px;
    width: 100%;
    padding: 15px 0px;
    /* background: #f7a21b; */
    /* border-radius: 170px/40px; */
    /* border-top-right-radius: 0px; */
    /* border-top-left-radius: 0px; */
}

span.number-new {
    font-size: 40px;
    width: 47px;
    font-family: 'neucha', sans-serif;
    font-weight: 400;
    padding-top: 30px;
    line-height: 20px;
    color: rgb(247, 148, 29);
    text-align: right;
    position: absolute;
}

.services p {
    color: #010101;
    font-size: 15px;
    line-height: 24px;
    text-align: left;
    font-weight: 300;
    padding: 0 35px;
    padding-left: 60px;
}

.list ol li:before {
    content: '';
}

.list ol {
    counter-reset: num;
    /* Задаём имя счетчика */
    list-style-type: none !important;
    /* Убираем исходные маркеры */
    padding-left: 0px !important;
}

.list ol li::before {
    content: counter(num) ' ';
    /* Выводим число */
    counter-increment: num;
    /* Увеличиваем значение счётчика */
    /*
  color: #0b81ea;
    font-style: italic;
    font-weight: bold;
  */
}



.lists {
    display: flex;
    align-items: flex-start;
}

/*
.lists  span{
    background-image: url(../img/design/ico/ol.png);
    background-repeat: no-repeat;
    background-position: 8px 4px;
    color: #fff;
    font-size: 30px;
    width: 40px;
    height: 30px;
    display: inline-block;
}
*/





.consultation__callback {
    /* font-family: 'neucha', sans-serif; */
}

@media screen and (min-width: 768px) {
    .columns2 {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        column-gap: 40px;
    }
}

.consultation__text__wrap {
    padding-bottom: 30px;
}

table.pc_monitor.new th {
    padding: 10px 15px;
    text-align: center;
}

@media (max-width: 1169px) {
    table.pc_monitor.new {
        overflow-x: initial;
    }
}

@media (min-width: 1170px) {
    table.pc_monitor.new {
        width: 60%;
        float: left;
        margin-bottom: 15px;
    }
    .new_tab {
        float: right;
        width: 36%;
    }
}

table.pc_monitor.new td:nth-of-type(3) {
    border-right: 3px solid #de931c;
}

@media (min-width: 1170px) {
    table.pc_monitor.new td {
        padding: 20px 0px 20px 15px;
    }
}

.poisk {
    display: inline-block;
    width: 268px;
    margin-right: 0px;
    padding-top: 20px;
}

.poisk .search input.search.polovin {
    min-width: 220px;
}

.poisk .search .polovin,
.poisk-mob .search .polovin {
    margin-top: 0px !important;
}

.poisk-mob {
    display: inline-block;
    margin: 10px;
}

.poisk-mob input.search.polovin {
    margin-bottom: 5px !important;
}

@media (min-width: 1170px) {
    .poisk-mob {
        display: none;
    }
}

@media (min-width: 1169px) {
    .services__item:nth-of-type(3n) {
        height: 770px;
        float: left;
        margin-left: 30px;
    }
    .services__item:nth-of-type(3n+2) {
        margin-left: 30px;
    }

  .consult-wrap .services__item:nth-of-type(3n) {
        height: auto;
        float: left;
        margin-left: 30px;
    }
}


/* Поиск в футере */

.search .polovin {
    margin-top: 40px !important;
}


/* ссылка "Консультация Сиеста" в подвале */

.footer__menu ul:nth-child(3) li:nth-child(2) {
    display: none;
}

.consul {
    float: right;
    margin-top: -15px;
}

.consul .consultation__callback {
    margin-bottom: 10px;
    display: block
}

.blue-b {
    background-color: #636caf;
}


/* шрифт телефона */

.nav__phone,
.footer__phone,
.consultation__phone {
    font-family: Neucha, sans-serif;
}


/*меню */

#this_is_navigate li a:hover {
    color: #f7a21b;
    /*border-bottom: 1px dotted #f7a21b; */
}

.fotoblog {
    border-bottom-left-radius: 270px 100px !important;
    border-bottom-right-radius: 270px 100px !important;
    border-top-left-radius: 100px 100px !important;
    border-top-right-radius: 100px 100px !important;
    width: 95% !important;
    height: 95% !important;
}


/* раздел отзывы */

.services-reviews {
    background: #F6F6F6 !important;
}

.services-reviews .btn {
    margin-bottom: 20px !important;
}

.services-reviews:before {
    background: transparent url("../img/design/wave/gray-bottom.png") repeat scroll 0% 0%;
}

.services-reviews h2 {
    color: black;
}


/* блоки packages в Услугах */

.investments-services .package:hover {
    background: rgb(248, 162, 27) !important;
}


/* кнопки в слайдере */

.owl-wrapper-outer .btn {
    margin-top: 10px !important;
}

.framepage {
    border: 1px solid #e5e5e5 !important;
    border-radius: 250px/40px !important;
    padding: 30px !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.frameleft {
    margin: 20px !important;
    float: left !important;
    border: 1px solid #e5e5e5 !important;
    width: 45% !important;
    display: block !important;
    padding: 20px !important;
    position: relative !important;
    border-radius: 250px/40px !important;
    padding-top: 40px !important;
    min-width: 300px !important;
}

.frameright {
    margin: 20px !important;
    float: right !important;
    border: 1px solid #e5e5e5 !important;
    width: 45% !important;
    display: block !important;
    padding: 20px !important;
    position: relative !important;
    border-radius: 250px/40px !important;
    padding-top: 40px !important;
    min-width: 300px !important;
}

.fotoport {
    border-bottom-left-radius: 170px 40px !important;
    border-bottom-right-radius: 170px 40px !important;
    border-top-right-radius: 170px 40px !important;
    border-top-left-radius: 170px 40px !important;
    margin-right: 60px !important;
    margin-bottom: 40px !important;
    float: left !important;
}

@media (max-width: 1169px) {
    .consul {
        float: right;
        margin-top: 5px;
        position: absolute;
        left: 0px;
    }
    .consul .consultation__callback {
        display: inline-block;
    }
    .footer .footer__menu {
        display: block;
    }
    .footer .footer__top {
        display: block;
    }
    .footer__left {
        display: none;
    }
    .footer__top .container {
        width: 90%;
    }
    .footer__menu ul {
        float: left;
        width: inherit;
    }
}

@media (max-width: 639px) {
    .consul {
        float: right;
        margin-top: 10px;
        margin-bottom: 35px;
        position: initial;
    }
}

section.consultation.consultation--main.new-style-block {
    /*background: url(/content/images/1/gray.png);*/
    margin-top: 0px;
    padding-top: 30px;
    background: #fff;
}

section.consultation.consultation--main.new-style-block .consultation__about {
    margin-top: 30px;
    margin-bottom: 17px;
    position: relative;
    top: -18px;
}

section.consultation.consultation--main.new-style-block .consultation__callback {
    background: #f7a21b;
}

section.consultation.consultation--main.new-style-block .consultation__callback.blue-b {
    background-color: #636caf;
}

section.consultation.consultation--main.new-style-block .consultation__callback {
    height: 52px;
}

section.consultation.consultation--main.new-style-block .consultation__or {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-left: 0px;
}

section.consultation.consultation--main.new-style-block .consultation__text {
    margin-top: 0px;
}

@media (max-width: 1169px) {
    section.consultation.consultation--main.new-style-block .consultation__text {
        padding-bottom: 10px;
    }
    img.fotoport.new-style-block-img {
        display: none;
    }
    .consultation--main.new-style-block .consultation__text .consultation__about img,
    .consultation .consultation__text .consultation__about img {
        position: initial;
        margin-top: 10px;
    }
    section.consultation.consultation--main.new-style-block .consultation__about {
        margin-top: 0px;
        margin-bottom: 20px;
        top: -15px;
        width: initial;
    }
    section.consultation.consultation--main.new-style-block .consultation__about span {
        width: 200px !important;
    }
    section.consultation.consultation--main.new-style-block .consultation__callback.blue-b {
        margin-top: 15px;
    }
}

@media (max-width: 639px) {
    .consultation--main.new-style-block .consultation__text .consultation__about img,
    .consultation .consultation__text .consultation__about img {
        display: none;
    }
    .consultation--main.new-style-block .consultation__text .consultation__about img,
    .consultation .consultation__text .consultation__about span {
        text-align: center !important;
        left: 0px !important;
    }
    section.consultation.consultation--main.new-style-block .consultation__text {
        padding-bottom: 10px !important;
    }
}

.doc-block [href$=".pdf"]:before {
    background-image: url(/content/images/icons/pdf.png);
}

.doc-block [href$=".doc"]:before,
.doc-block [href$=".docx"]:before {
    background-image: url(/content/images/icons/doc.png);
}

.doc-block [href$=".xls"]:before,
.doc-block [href$=".xlsx"]:before {
    background-image: url(/content/images/icons/xls.png);
}

.doc-block [href$=".pdf"]:before,
.doc-block [href$=".doc"]:before,
.doc-block [href$=".docx"]:before,
.doc-block [href$=".xls"]:before,
.doc-block [href$=".xlsx"]:before {
    content: '';
    background-size: cover;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    left: 0px;
}

.doc-block [href$=".pdf"],
.doc-block[href$=".doc"],
.doc-block [href$=".docx"],
.doc-block [href$=".xls"],
.doc-block [href$=".xlsx"] {
    position: relative;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 70px;
    font-size: 26px;
    border-bottom: none !important;
    min-height: 50px;
    line-height: 60px;
}

.doc-block {
    text-align: center;
}

.services__item:nth-child(4n+5) {
    clear: both;
    margin-left: 0px;
}

.orange-btn {
    background: #f7a21b;
}

@media (max-width: 639px) {
    .page .reviews-include__text div#content div#component,
    .page .reviews-include__text div#content div#left {
        width: 100% !important;
        margin-bottom: -30px;
    }
    .services-reviews .bio {
        z-index: 9;
    }
    .packages .package {
        width: 100% !important;
    }
    .page .reviews-include__text .img--text img {
        width: 100%;
    }
    .reviews-include__text {
        padding: 30px 15px 0 !important;
    }
    .subscription {
        height: 710px !important;
    }
}


/* GENERATED GRID*/


/*  SECTIONS  */

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}


/*  COLUMN SETUP  */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 5%;
}

.col:first-child {
    margin-left: 0;
}


/*  GROUPING  */

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 */
}


/*  GRID OF FOUR  */

.span_4_of_4 {
    width: 100%;
}

.span_3_of_4 {
    width: 73.75%;
}

.span_2_of_4 {
    width: 47.5%;
}

.span_1_of_4 {
    width: 21.25%;
}


/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_4,
    .span_2_of_4,
    .span_3_of_4,
    .span_4_of_4 {
        width: 100%;
    }
}


/*  GRID OF THREE  */

.span_3_of_3 {
    width: 100%;
}

.span_2_of_3 {
    width: 65%;
}

.span_1_of_3 {
    width: 30%;
    margin-bottom: 60px;
    position: relative;
}


/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_3_of_3,
    .span_2_of_3,
    .span_1_of_3 {
        width: 100%;
    }
}


/* END GENERATED GRID*/

.holder {
    text-align: center;
}

.step_photo {
    height: 170px;
}

.step_photo img {
    float: none!important;
    margin-right: 0!important;
    position: relative;
}

.col.span_1_of_4 .step_photo {
    height: 130px;
}

@media only screen and (max-width: 1169px) {
    .span_1_of_3 {
        width: 100%;
        margin-left: 0px;
    }
    .span_1_of_4 {
        width: 100%;
        margin-left: 0px;
    }
}

.main_header h2 {
    font-size: 50px;
    font-weight: bold;
    color: #f7a21b;
    text-align: center;
}

.s_header h3 {
    text-align: center;
    font-weight: bold;
    color: #545ea7;
}

.footer_logo img {
    margin: 0 auto!important;
    float: none!important;
    width: 246px!important;
    width: 67px;
    display: block;
}

.col.span_1_of_3:after {
    position: absolute;
    content: "";
    background-image: url(/content/images/steps/arrow_up_sized.png);
    width: 80px;
    height: 30px;
    display: block;
    top: 65px;
    right: -21%;
}

.col.span_1_of_3.arr_down:after {
    position: absolute;
    content: "";
    background-image: url(/content/images/steps/arrow_down_sized.png);
    width: 80px;
    height: 29px;
    display: block;
    top: 65px;
    right: -20%;
}

.col.span_1_of_3.left_arrow:before {
    position: absolute;
    content: "";
    background-image: url(/content/images/steps/arrow_down_sized.png);
    width: 80px;
    height: 29px;
    display: block;
    top: 65px;
    left: 0;
    z-index: 2;
}

.col.span_1_of_3.no-arrow:after {
    display: none;
}

.col.span_1_of_4 .text {
    font-family: Neucha, sans-serif;
    font-size: 22px;
    color: #5264ad;
}

.col.span_1_of_3 .text {
    font-family: Neucha, sans-serif;
    font-size: 22px;
    line-height: 25px;
}

.footer_logo {
    margin-top: 25px;
}
@media (max-width: 1169px){
	.footer_logo {
        margin: 40px 0px;
}
}

.addit_text {
    font-family: Neucha, sans-serif;
    font-size: 23px;
    color: #9a9a9a;
    margin-top: 29px;
    text-align: center;
    margin-right: 52px;
}

@media (max-width: 1169px) {
    .addit_text {
        margin-right: 0px;
        text-align: center;
    }
}

@media (max-width: 1169px) {
    .step_photo img {
        float: left;
        width: inherit!important;
    }
}

.six_steps .s_header {
    height: 80px;
}

#circle_one {
    background: #F2FAFC;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    position: absolute;
    top: 40px;
    left: 23px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_one {
        left:138px;
    }
}

#circle_two {
    background: #FDF0EB;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    position: absolute;
    top: -30px;
    left: 240px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_two {
        left:355px;
    }
}
#circle_three {
    background: #FDF0EB;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    position: absolute;
    top: 71px;
    left: 85px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_three {
        left:200px;
    }
}
#circle_four {
    background: #FFF8C4;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 145px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_four {
        left:260px;
    }
}
#circle_five {
    background: #FDF0EB;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: absolute;
    top: 120px;
    left: 255px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_five {
        left:370px;
    }
}
#circle_six {
    background: #FFF8C4;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    position: absolute;
    top: 45px;
    left: 55px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_six {
        left:170px;
    }
}
#circle_seven {
  background: #F2FAFC;
    width: 155px;
    height: 155px;
    border-radius: 50%;
    position: absolute;
    top: -45px;
    left: 155px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_seven {
        left:270px;
    }
}
#circle_eight {
    background: #FDEFEC;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    position: absolute;
    top: -15px;
    left: 22px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_eight {
        left:137px;
    }
}
#circle_nine {
background: #FFF8C4;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    position: absolute;
    top: 18px;
    left: 125px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_nine {
        left:240px;
    }
}
div#circle_ten {
background: #FFF8C4;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: 60px;
    left: 66px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_ten {
        left:171px!important;
    }
}
div#circle_eleven {
    background: #FDEEE9;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    position: absolute;
    top: -17px;
    left: 144px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_eleven {
        left:259px!important;
    }
}
div#circle_twelve {
        background: #F2FAFC;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    position: absolute;
    top: -17px;
    left: 10px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_twelve {
        left:125px!important;
    }
}
div#circle_thirteen {
    background: #FCEDE8;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: absolute;
    top: 107px;
    left: 30px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_thirteen {
        left:145px!important;
    }
}
div#circle_fourteen {
    background: #F2FAFC;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    position: absolute;
    top: -25px;
    left: 20px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_fourteen {
        left:135px!important;
    }
}
div#circle_fifteen {
    background: #FFF8C4;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    left: 140px;
}
@media only screen and (min-width: 640px) and (max-width: 1169px) {
    #circle_fifteen {
        left:255px!important;
    }
}
.text {
    position: relative;
}

@media only screen and (max-width: 1169px) {
    .span_1_of_3 {
        margin-top: 95px;
        margin-bottom: 65px;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1169px) {
    .col.span_1_of_3.left_arrow:before {
        left: 220px!important;
        top: -85px;
        transform: rotate(90deg);
    }
}

@media only screen and (max-width: 639px) {
    .col.span_1_of_3.left_arrow:before {
        left: 100px!important;
        top: -85px;
        transform: rotate(90deg);
    }
}

@media only screen and (max-width: 639px) {
    .col.span_1_of_3:after {
        right: 110px!important;
        top: 335px!important;
    transform: rotate(90deg)!important;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1169px) {
    .col.span_1_of_3:after {
        right: 230px!important;
        top: 285px!important;
        transform: rotate(90deg)!important;
    }
}

@media only screen and (max-width: 639px) {
    .col.span_1_of_3.arr_down:after {
        right: 110px!important;
        top: 310px!important;
        transform: rotate(90deg)!important;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1169px) {
    .col.span_1_of_3.arr_down:after {
        right: 230px!important;
        top: 285px!important;
        transform: rotate(90deg)!important;
    }
}

@media only screen and (max-width: 639px) {
    .col.span_1_of_3.no-arrow_med:after {
        right: 110px!important;
        top: 310px!important;
        transform: rotate(90deg)!important;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1169px) {
    .col.span_1_of_3.no-arrow_med:after {
        right: 230px!important;
        top: 285px!important;
        transform: rotate(90deg)!important;
    }
}

@media only screen and (min-width: 1170px) {
    .col.span_1_of_3.no-arrow_med:after {
        display: none;
    }
}

@media only screen and (max-width: 1169px) {
    .span_1_of_4 {
        margin-top: 55px;
    }
}

@media only screen and (max-width: 1169px) {
    .sm_top_none {
        margin-top: 35px;
    }
}

@media only screen and (min-width: 1170px) {
    .col.span_1_of_4 {
        margin-top: 20px;
    }
}




@media only screen and (max-width: 426px){
.col.span_1_of_3.arr_fix:after{
	    top: 284px!important;
}
}
.politics ol {
		    counter-reset: first_lvl;
			list-style-type: none !important; /* Óáèðàåì èñõîäíûå ìàðêåðû */
      margin-bottom: 20px;
		}

.politics li {
    display: block;
    margin-bottom: 15px;
    margin-top: 10px;
}




		.politics ol li::before {
    content: counter(first_lvl) '. '; /* Âûâîäèì ÷èñëî */
    counter-increment: first_lvl; /* Óâåëè÷èâàåì çíà÷åíèå ñ÷žò÷èêà */
          font-weight:bold;
}

.politics ol ol {
		    counter-reset: second_lvl;
		}

.politics ol ol li::before {
    content: counter(first_lvl) '.' counter(second_lvl) ". "; /* Âûâîäèì ÷èñëî */
    counter-increment: second_lvl; /* Óâåëè÷èâàåì çíà÷åíèå ñ÷žò÷èêà */
}

.politics ol ol ol {
		    counter-reset: three_lvl;
		}

		.politics ol ol ol li::before {
    content: counter(three_lvl) ") "; /* Âûâîäèì ÷èñëî */
    counter-increment: three_lvl; /* Óâåëè÷èâàåì çíà÷åíèå ñ÷žò÷èêà */
}
.contacts_bottom {
	    margin-left: 9.5%;
    margin-top: 30px;
}.politics p {
    font-weight: 400;
    margin-top: 8px;
    margin-bottom: 8px;
}
.politics li{
	    margin-bottom: 20px;
    margin-top: 20px;
}
.politics ol ol {
	    margin-bottom: 58px;
}
  .cookie-block a.js_cookie-block-ok:hover {
            color: #FFF;
            border-color: #CB0928;
            background-color: #CB0928;
            -webkit-transition: all .15s;
            transition: all .15s;
        }
        .cookie-block-text a {
            color: #fff;
        }

        .cookie-block-all {
            display: none;
            position: fixed;
            /*left: 20%;*/
            bottom: 0px;
            max-width: 100%;
            width: 100%;
            padding:0px;
            background: rgba(99, 108, 175, 0.7);
            color: #fff;
            z-index: 1000000;
        }
        .cookie-block {
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0px 20px;
        }
		.cookie-block  p {
			margin: 10px 0;
          font-size: 12px;
        }
        .cookie-block a {
            text-decoration: underline;
        }

        .cookie-block-all.active {display: block !important;}

        .cookie-block a.js_cookie-block-ok {
            display: inline-block;
            /* background: #ccc; */
            padding: 5px 13px;
            text-decoration: none;
            border: 1px solid #fff;
            color: #fff;
            margin-right: 15px;
            margin-left: 15px;
            font-size: 14px;
            -webkit-transition: all .15s;
            transition: all .15s;
        }

        .js_cookie-block-close.cookie-block-close {
            display: none;
        }

        .cookie-block h3 {
            font-size: 20px;
            margin-bottom: 15px;
        }


        .cookie-block-close i:before {
            color: #fff;
            cursor: pointer;
            font-size: 24px;
        }
.capcha {
  margin-bottom: 25px;
}
.article_content_tabs .new-services__item {
width: 30%;
}
.vertical_img {
border-radius: 60px;
 height: 500px;
  float: left;
  margin: 5px;
  margin-right: 15px;
}
.aside__subscription form {
  padding-bottom: 30px;
  height: auto;
}
.aside__subscription form:after {
    content: '';
    display: table;
    clear: both;
}
.aside__subscription form > div > span {
  line-height: 1.5em;
  margin-top: 15px;
  text-align: center;
}
.page-header:after {
	background-repeat-x: repeat;
    background-repeat-y: no-repeat;
}

@media (max-width: 639px) {
  .radio-block {
    width: 100%;
  }
}
